source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               epl-v10.html,\
               notice.html,\
               plugin.properties,\
               about.html,\
               icons/,\
               licence/,\
               model/,\
               samples/
src.includes = src/,\
               samples/,\
               plugin.xml,\
               plugin.properties,\
               notice.html,\
               model/,\
               licence/,\
               icons/,\
               epl-v10.html,\
               build.properties,\
               about.html,\
               META-INF/
